| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::PickLabelSelector Class Reference
Inheritance diagram for Digikam::PickLabelSelector:

## Signals
void | signalPickLabelChanged (int)

## Public Member Functions
| PickLabelSelector (QWidget *const parent=nullptr)
PickLabel | pickLabel ()
PickLabelWidget * | pickLabelWidget () const
void | setPickLabel (PickLabel label)